## r-cran-ritis 0.7.0

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    'API' methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 0.7.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
VignetteBuilder: knitr
Imports: solrium (>= 1.0.0), crul (>= 0.4.0), jsonlite (>= 1.5),
        data.table (>= 1.9.6), tibble (>= 1.3.4)
Suggests: roxygen2 (>= 6.0.1), testthat, knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-02 22:24:33 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-03 12:20:09 UTC

## r-cran-ritis 0.5.4

=== debian/changelog ===
r-cran-ritis (0.5.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:17:51 +0200

r-cran-ritis (0.5.4-1) unstable; urgency=medium

  * Initial release (closes: #849071)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 13:49:18 +0100

=== debian/control ===
Source: r-cran-ritis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-httr (>= 1.2.0),
               r-cran-jsonlite (>= 0.9.22),
               r-cran-data.table,
               r-cran-solrium
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ritis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ritis/trunk/
Homepage: https://cran.r-project.org/package=ritis

Package: r-cran-ritis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Integrated Taxonomic Information System client
 A GNU R interface to the Integrated Taxonomic Information System ('ITIS')
 (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
 'API' methods (<https://www.itis.gov/ws_description.html>), as well as the
 'Solr' web service (<https://www.itis.gov/solr_documentation.html>).

## r-cran-ritis 0.7.0

=== debian/changelog ===
r-cran-ritis (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * New versioned Build-Depends: r-cran-solrium (>= 1.0.0)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:38:19 +0100

r-cran-ritis (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control
  * New Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:44:31 +0200

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-cran-httr (>= 1.2.0),
-               r-cran-jsonlite (>= 0.9.22),
+               r-cran-crul,
+               r-cran-httr,
+               r-cran-jsonlite,
                r-cran-data.table,
-               r-cran-solrium
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ritis/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ritis/trunk/
+               r-cran-solrium (>= 1.0.0)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ritis.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
 
 Package: r-cran-ritis

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ritis_([-\d.]*)\.tar\.gz

## r-cran-ritis 0.7.2+dfsg

=== debian/changelog ===
r-cran-ritis (0.7.2+dfsg-2) unstable; urgency=medium

  * debian/tests/control: Depends: r-cran-vcr
    Closes: #900082

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 16:59:14 +0200

r-cran-ritis (0.7.2+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:24:46 +0200

r-cran-ritis (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:31:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-ritis
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-solrium (>= 1.0.0),
                r-cran-crul,
-               r-cran-httr,
-               r-cran-jsonlite,
+               r-cran-jsonlite (>= 1.5),
                r-cran-data.table,
-               r-cran-solrium (>= 1.0.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ritis.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ritis.git
+               r-cran-tibble (>= 1.3.4)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
 
 Package: r-cran-ritis

## r-cran-ritis 0.7.6+dfsg

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    API methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 0.7.6
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com",
    comment = c(ORCID = "0000-0003-1444-9135"))
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
Language: en-US
Imports: solrium (>= 1.0.2), crul (>= 0.4.0), jsonlite (>= 1.5),
        data.table (>= 1.9.6), tibble (>= 1.3.4)
Suggests: roxygen2 (>= 6.1.1), knitr, testthat, webmockr, vcr
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-18 21:34:08 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-18 22:10:03 UTC

=== debian/changelog ===
r-cran-ritis (0.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * Document binary data file in debian/README.source

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:54:16 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-solrium (>= 1.0.0),
+               r-cran-solrium (>= 1.0.2),
                r-cran-crul,
                r-cran-jsonlite (>= 1.5),
                r-cran-data.table,
                r-cran-tibble (>= 1.3.4)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis

## r-cran-ritis 0.8.0+dfsg

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    API methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 0.8.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis (devel),
        https://docs.ropensci.org/ritis/ (website)
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
        email = "myrmecocystus@gmail.com",
        comment = c(ORCID = "0000-0003-1444-9135")),
    person(given = "rOpenSci",
        role = "fnd",
        comment = "https://ropensci.org/"))
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
Language: en-US
Imports: solrium (>= 1.1.0), crul (>= 0.4.0), jsonlite (>= 1.5),
        data.table (>= 1.9.6), tibble (>= 1.3.4)
Suggests: roxygen2 (>= 6.1.1), knitr, testthat, webmockr, vcr (>=
        0.3.0)
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
        api-client, identifiers, species, names
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-10-28 23:59:22 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  rOpenSci [fnd] (https://ropensci.org/)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-10-29 06:50:02 UTC

=== debian/changelog ===
r-cran-ritis (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 13:41:49 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-solrium (>= 1.0.2),
+               r-cran-solrium (>= 1.1.0),
                r-cran-crul,
                r-cran-jsonlite (>= 1.5),
                r-cran-data.table,
                r-cran-tibble (>= 1.3.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/ritis_([-\d.]*)\.tar\.gz

## r-cran-ritis 0.9.0+dfsg

=== debian/changelog ===
r-cran-ritis (0.9.0+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:23:25 +0000

r-cran-ritis (0.9.0+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:45:41 +0200

r-cran-ritis (0.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 08:59:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-ritis
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-solrium (>= 1.1.0),
-               r-cran-crul,
-               r-cran-jsonlite (>= 1.5),
+               r-cran-solrium (>= 1.1.4),
+               r-cran-crul (>= 0.9.0),
+               r-cran-jsonlite,
                r-cran-data.table,
-               r-cran-tibble (>= 1.3.4)
-Standards-Version: 4.4.1
+               r-cran-tibble
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
+Rules-Requires-Root: no
 
 Package: r-cran-ritis
 Architecture: all

## r-cran-ritis 1.0.0

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    API methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 1.0.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis (devel)
        https://docs.ropensci.org/ritis/ (docs)
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
        email = "myrmecocystus@gmail.com",
        comment = c(ORCID = "0000-0003-1444-9135")),
    person(given = "rOpenSci",
        role = "fnd",
        comment = "https://ropensci.org/"))
LazyData: true
Encoding: UTF-8
Language: en-US
Imports: solrium (>= 1.1.4), crul (>= 0.9.0), jsonlite, data.table,
        tibble
Suggests: testthat, webmockr, vcr (>= 0.5.4)
RoxygenNote: 7.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
        api-client, identifiers, species, names
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2021-02-02 06:21:27 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  rOpenSci [fnd] (https://ropensci.org/)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2021-02-02 07:30:02 UTC

=== debian/changelog ===
r-cran-ritis (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 17:18:05 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-ritis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-solrium (>= 1.1.4),
@@ -13,7 +12,7 @@
                r-cran-jsonlite,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
